/*--------------------------------------------------------------
.term_list
--------------------------------------------------------------*/

.cms_category_nav .term_list {
	padding-bottom: 10px;
}
.cms_category_nav .term_list ul li {
	display: inline-block;
	margin: 0 10px 10px 10px;
}
.cms_category_nav .term_list ul li a {
	display: block;
	font-size: 14px;
	color: var(--color-muted);
	font-weight: var(--font-medium);
	line-height: 1.4;
}
@media (min-width: 768px) {
	.cms_category_nav .term_list ul li a:hover,
	.cms_category_nav .term_list ul li.current a {
		color: var(--color-black);
	}
}
@media (max-width: 767px) {
	.cms_category_nav .term_list {
		padding-bottom: 5px;
	}
	.cms_category_nav .term_list ul li {
		margin: 0 10px 15px 0;
	}
	.cms_category_nav .term_list ul li a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		min-height: 35px;
		background-color: var(--color-bg-light);
		color: var(--color-muted);
		border-radius: 40px;
		font-size: 13px;
		line-height: 1.2;
		padding: 5px 20px;
	}
	.cms_category_nav .term_list ul li a:hover,
	.cms_category_nav .term_list ul li.current a {
		background-color: var(--color-black);
		color: var(--color-white);
	}
}
@media (min-width: 768px) {
	
}
@media (max-width: 767px) {
	
}

/* ------------------------------ */
/* ページネーション */
/* ------------------------------ */

.row-pagination {
	margin-top: 100px;
}
.row-pagination .nav-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.row-pagination .nav-links .page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-decoration: none;
	color: var(--color-black);
	font-family: var(--font-en);
	font-size: 14px;
	font-weight: var(--font-medium);
	transition: 0.3s;
}
.row-pagination .nav-links .page-numbers:hover:not(.current):not(.prev):not(.next) {
	background-color: var(--color-black);
	color: var(--color-white);
}
@media (max-width: 767px) {
	.row-pagination {
		margin-top: 60px;
	}
	.row-pagination .nav-links {
	  gap: 5px;
	}
	.row-pagination .nav-links .page-numbers {
		width: 35px;
		height: 35px;
	}
}

/* 現在のページ */
.row-pagination .nav-links .page-numbers.current {
	background-color: var(--color-black);
	color: var(--color-white);
}
@media (max-width: 767px) {
	
}

/* 前へ・次へ */
.row-pagination .nav-links .page-numbers.prev,
.row-pagination .nav-links .page-numbers.next {
	position: relative;
}
.row-pagination .nav-links .page-numbers.prev::after {
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e0";
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 0;
	color: var(--color-black);
	font-size: 20px;
	font-weight: var(--font-exlight);
}
.row-pagination .nav-links .page-numbers.next::after {
	position: absolute;
	left: 5px;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 20px;
	height: 20px;
	border-radius: 0;
	color: var(--color-black);
	font-size: 20px;
	font-weight: var(--font-exlight);
}
@media (max-width: 767px) {
	
}

/* … (dots) */
.row-pagination .nav-links .page-numbers.dots {
  border: none;
  pointer-events: none;
  color: var(--darkgrey);
	font-size: 20px;
  width: auto;
	margin: 0 0 10px;
}
@media (max-width: 767px) {
	
}

/*--------------------------------------------------------------
.cms-single-page
--------------------------------------------------------------*/

.cms-single-page .entry-eye-catch {
	margin-bottom: 80px;
}
.cms-single-page .entry-eye-catch img {
	width: 100%;
}
.cms-single-page .entry-title {
	font-size: 36px;
	margin: 0 0 10px 0;
}
.cms-single-page .entry-meta {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 100px;
}
.cms-single-page .entry-meta > * {
	display: inline-block;
}
.cms-single-page .entry-meta .date {
	margin-right: 1em;
}
.cms-single-page .entry-categories ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.cms-single-page .entry-categories ul li {
	display: inline-block;
	margin-right: 1em;
}
.cms-single-page .entry-body > *:last-child {
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.cms-single-page .entry-categories ul li a:hover {
		text-decoration: underline;
	}
}
@media (max-width: 767px) {
	.cms-single-page .section {
		padding: 0 0 100px 0;
	}
	.cms-single-page .entry-eye-catch {
		margin-bottom: 40px;
	}
	.cms-single-page .entry-title {
		font-size: 28px;
	}
}

/* .entry-body */
.cms-single-page .entry-body h2 {
	font-family: var(--font-serif);
	font-size: 28px;
	margin: 80px 0 30px 0;
}
.cms-single-page .entry-body h3 {
	position: relative;
	font-size: 20px;
	border-bottom: 1px solid var(--color-border);
	padding-bottom: 10px;
	margin: 50px 0 20px 0;
}
.cms-single-page .entry-body h3::after {
	position: absolute;
	left: 0;
	bottom: -1px;
	content: "";
	width: 30px;
	height: 1px;
	background-color: var(--color-black);
}
.cms-single-page .entry-body h4 {
	font-size: 18px;
	margin: 40px 0 15px 0;
}
.cms-single-page .entry-body > *:first-child {
	margin-top: 0;
}
.cms-single-page .entry-body p {
	margin: 0 0 1rem 0;
}
.cms-single-page .entry-body ul,
.cms-single-page .entry-body ol {
	padding-left: 2em;
	margin: 0 0 1rem 0;
}
.cms-single-page .entry-body p a {
	color: var(--color-black);
	font-weight: var(--font-medium);
	text-decoration: underline;
}
.cms-single-page .alignnone {
	margin: 2rem 0;
}
@media (min-width: 768px) {
	.cms-single-page .entry-body p a:hover {
		text-decoration: none;
	}
}
@media (max-width: 767px) {
	.cms-single-page .entry-body h2 {
		font-size: 24px;
		margin: 80px 0 20px 0;
	}
	.cms-single-page .entry-body h3 {
		font-size: 18px;
		margin: 50px 0 20px 0;
	}
	.cms-single-page .entry-body h4 {
		font-size: 16px;
		margin: 40px 0 15px 0;
	}
}

/* .entry-footer */
.cms-single-page .entry-footer {
	margin-top: 100px;
}
.cms-single-page .entry-footer .btn {
	margin: 50px auto 0 auto;
}
@media (max-width: 767px) {
	.cms-single-page .entry-footer {
		margin-top: 100px;
	}
}

/*--------------------------------------------------*/
/* 記事ページ .prev-next */
/*--------------------------------------------------*/

.cms-single-page .prev-next {
	border-top: 1px solid var(--color-border);
	border-bottom: 1px solid var(--color-border);
	font-size: 13px;
	line-height: 1.6;
}
.cms-single-page .prev-next a {
	position: relative;
	display: block;
	padding: 20px 10px;
}
.cms-single-page .prev-next .prev a {
	padding-left: 30px;
}
.cms-single-page .prev-next .next a {
	text-align: right;
	padding-right: 30px;
}
.cms-single-page .prev-next .prev a:before {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e0";
	font-weight: normal;
	font-size: 16px;
	font-weight: 100;
}
.cms-single-page .prev-next .next a:before {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-weight: normal;
	font-size: 16px;
	font-weight: 100;
}
.cms-single-page .prev-next a .en {
	display: block;
	margin-bottom: 5px;
}
.cms-single-page .entry-footer .btn_wrap {
	text-align: center;
}
@media (min-width: 768px) {
	.cms-single-page .prev-next {
		display: flex;
	}
	.cms-single-page .prev-next > * {
		width: 50%;
	}
	.cms-single-page .prev-next a:hover {
		opacity: 0.75;
	}
}
@media (max-width: 767px) {
	.cms-single-page .prev-next {
		border-bottom: none;
	}
	.cms-single-page .prev-next a {
		border-bottom: 1px solid var(--color-border);
	}
}

/*--------------------------------------------------*/
/* 関連記事 */
/*--------------------------------------------------*/

.single_related_posts {
	border-top: 1px solid var(--color-border);
	margin-top: 100px;
	padding-top: 50px;
}
.single_related_posts_title {
	font-size: 140%;
	margin: 0 0 -40px 0;
}
@media (min-width: 768px) {
	.section .row_layout .col_right .single_related_posts .col {
		width: 33.33%;
	}
}